@font-face {
    font-family: 'Bender';
    src: url('../fonts/jovanny_lemonad_-_bender-black-webfont.eot');
    src: url('../fonts/jovanny_lemonad_-_bender-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/jovanny_lemonad_-_bender-black-webfont.woff') format('woff'),
         url('../fonts/jovanny_lemonad_-_bender-black-webfont.ttf') format('truetype'),
         url('../fonts/jovanny_lemonad_-_bender-black-webfont.svg#benderblack') format('svg');
    font-weight: bold;
	font-weight: 900;
    font-style: normal;

}

html,body{height:100%;margin:0px; padding:0px;}

a {
	color: #128fc3;
}

a:hover {
	text-decoration: none;
}

body{
	font-size: 14px;
	color: #525b61;
	font-family: Arial, Verdana, Tahoma;
	background: #eee;
}

input {
	outline: none;
	font-family: Arial;
}

h1 {
	font-family: Bender;
	font-weight: 900;
	text-align: center;
	font-size: 43px;
	line-height: 40px;
	margin: 0 0 15px;
}

h2 {
	font-family: Bender;
	font-weight: 900;
	text-align: center;
	font-size: 38px;
	line-height: 46px;
	margin: 0 0 10px 0;
	padding-top: 18px;
}

table td {
    padding: 0;
	vertical-align: top;
}

img{
    border: 0;
	vertical-align: top;
}

ul {
	list-style: disc outside;
}

li {
    margin-bottom: 10px;
}

p {
	overflow: hidden;
	margin: 0 0 15px 0;
}

.siteshadow {
	position: absolute;
	z-index: 90;
	width: 100%;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.6);
}

#all {
	position: relative;
    background: #f9f9fa url('../images/graybg1.jpg');
	max-width: 1920px;
	min-width: 1000px;
	margin: 0 auto;
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

#all.privacy {
	height: 100%;
	background: #fff;
}

.p {
	position: relative;
	width: 960px;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 15px;
}

.list {
	overflow: hidden;
}

.menu {
	width: 100%;
	position: fixed;
	z-index: 4;
	background: #f0f000;
	height: 33px;
	line-height: 33px;
	font-size: 12px;
	box-shadow: 0 0 4px rgba(0,0,0,0.22);
}

.menu ul {	
	margin: 0 0 0 15px;
	padding: 0;
	list-style: none;
	text-transform: uppercase;
}

.menu li {
	margin: 0 37px 0 0;
	padding: 0;
	float: left;
}

.menu a {
	color: #8f8f8f;
	text-decoration: none;
}

.menu a:hover {
	text-decoration: underline;
}

.menuspacer {
	height: 33px;
}

.header {
	position: relative;
	z-index: 3;
	height: 300px;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	background:  url('../images/graybg.jpg') center;
}

.header .p {
	padding-bottom: 5px;
}

.header .phone {
	float: right;
	font-family: 'Roboto Condensed';
	margin-top: 50px;
	font-size: 27px;
	line-height: 30px;
	font-weight: bold;
}

.header .phone .nums {
	margin-top: 1px;
	color: #a80303;
}

.nums {
font-size: 34px;
}

.header .phone .nums .small {
	font-size: 17px;
	color: #7a7a7a;
	font-weight: normal;
}

.header .phone .call {
	margin-top: 6px;
}

.header .phone .call a {
	color: #089edd;
	text-decoration: none;
	font-weight: normal;
	border-bottom: 1px dashed #089edd;
}

.header .logo {
	margin-top: 1px;
	text-transform: uppercase;
	/*font-size: 13px;
	line-height: 18px;*/
	font-size: 14px;
	line-height: 30px;
	color: #666;
	font-family: Roboto;
	width: 50%;
}

.header .logo img {
	margin: 0 0 2px 1px;
}

.bannerblock {
	background: #fff;
	position: relative;
	z-index: 2;
	box-shadow: 0 0 10px rgba(0,0,0,0.22);
}

.bannerblock .p {
	padding: 26px 15px;
}

.sitetitle {
	font-family: 'Roboto Condensed';
	text-align: center;
	font-size: 24px;
	line-height: 26px;
	color: #7d9294;
	margin-bottom: 15px;
}

.banner {
	position: relative;
	height: 371px;
}

.banner.b1 { background: url('../images/banners/1.jpg') no-repeat center; }
.banner.b2 { background: url('../images/banners/2.jpg') no-repeat center; }
.banner.b3 { background: url('../images/banners/3.jpg') no-repeat center; }
.banner.b4 { background: url('../images/banners/4.jpg') no-repeat center; }
.banner.br { background: url('../images/banners/rabota.jpg') no-repeat center; }
.banner.bt { background: url('../images/banners/torent.jpg') no-repeat center; }
.banner.bt1 { background: url('../images/banners/torent1.jpg') no-repeat center; }
.banner.bt2 { background: url('../images/banners/torent2.jpg') no-repeat center; }
.banner .shadow {
	position: absolute;
	z-index: 2;
	width: 100%;

	height: 30px;
	bottom: -30px;
	background: url('../images/banner-shadow.png') no-repeat center;
}

.banner .bid {
	float: right;
	margin-right: -7px;
	margin-top: 13px;
}

.banner .arrow {
	float: left;
	width: 489px;
	height: 188px;
	line-height: 188px;
	background: url('../images/timer-arrow.png') no-repeat;
	color: #fff;
	margin: 178px 0 0 122px;
}

.banner .arrow .text {
	display: inline-block;
	vertical-align: middle;
	font-family: 'Roboto Condensed';
	font-size: 24px;
	margin-left: 17px;
}

.banner .arrow .counter {
	display: inline-block;
	vertical-align: middle;
	width: 260px;
	margin-left: 10px;
}

.whyus .p {
	padding-bottom: 15px;
}

.whyus .list {
	margin-top: 20px;
}

.whyus .item {
	float: left;
	width: 160px;
	padding-top: 83px;
	line-height: 60px;
}

.whyus .item.i1 { background: url('../images/whyus1.png') no-repeat center top;}
.whyus .item.i2 { background: url('../images/whyus2.png') no-repeat center top;}
.whyus .item.i3 { background: url('../images/whyus3.png') no-repeat center top;}
.whyus .item.i4 { background: url('../images/whyus4.png') no-repeat center top;}
.whyus .item.i5 { background: url('../images/whyus5.png') no-repeat center top;}
.whyus .item.i6 { background: url('../images/whyus6.png') no-repeat center top;}
.whyus .item.i31 { background: url('../images/whyus7.png') no-repeat center top;}

.whyus .item .text {
	display: inline-block;
	vertical-align: middle;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	color: #3e595e;
}

.reasons {
	position: relative;
	z-index: 3;
	background: url('../images/bluebg.jpg') center;
	color: #fff;
}

.reasons .p {
	height: 561px;
}

.reasons .list {
	overflow: hidden;
	padding: 10px 0 15px;
	border-top: 1px solid #74a6b1;
}

.reasons .list:first-child {
	border-top: 0;
}

.reasons .item {
	font-family: 'Roboto Condensed';
	float: left;
	width: 460px;
}

.reasons .list .item:first-child {
	margin-right: 20px;
	width: 480px;
}

.reasons .title {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 20px;
	color: #f0f000;
}

.reasons .info {
	overflow: hidden;
}

.reasons .info .image {
	float: left;
}

.reasons .info .image img {
	border-radius: 4px;
}

.reasons .info .text {
	margin: 0 10px 0 175px;
	font-size: 16px;
	line-height: 19px;
	color: #fff;
}

.compare {
}

.compare .title {
	overflow: hidden;
	font-family: Roboto;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 7px;
}

.compare .title span {
	background: url('../images/graybg1.jpg');
}

.compare .title div {
	width: 440px;
}

.compare .title .left {
	float: left;
	color: #ff642e;
	background: url('../images/line-orange.png') repeat-x 0 12px;
}

.compare .title .right {
	float: right;
	text-align: right;
	color: #0098ca;
	background: url('../images/line-blue.png') repeat-x 0 12px;
}

.compare .title .left span {
	padding-right: 11px;
}

.compare .title .right span {
	padding-left: 11px;
}

.compare .item {
	background: #fff;
	border-radius: 20px;
	line-height: 102px;
	margin-bottom: 12px;
	box-shadow: 0 1px 1px rgba(0,0,0,0.23);
}

.compare .item .num {
	margin: 0 440px;
	background: url('../images/numbg.png') no-repeat;
	color: #fff;
	text-align: center;
	font-family: Arial;
	font-weight: bold;
	font-size: 48px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.23);
}

.compare .info {
	width: 400px;
	height: 102px;
	padding: 0 20px;
}

.compare .info.left {
	float: left;
}

.compare .info.right {
	float: right;
}

.compare .info .text {
	font-size: 14px;
	line-height: 17px;
	display: inline-block;
	vertical-align: middle;
}

.howwework .p {
	
}

.howwework .list {
	position: relative;
	margin-top: 26px;
	height: 410px;
	background: url('../images/howwework.png') no-repeat 96px 0;
	font-family: 'Roboto Condensed';
}

.howwework .item {
	position: absolute;
	/*margin-left: -50%;*/
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	width: 300px;
	margin-left: -150px;
}

.howwework .item div {
	display: inline-block;
	text-align: left;
}

.howwework .item span {
	color: #ff6c2b;
	text-transform: uppercase;
}

.howwework .item.i1 {
	top: 104px;
	left: 143px;
}

.howwework .item.i2 {
	top: 104px;
	left: 458px;
}

.howwework .item.i3 {
	top: 104px;
	left: 780px;
}

.howwework .item.i6 {
	top: 311px;
	left: 143px;
}

.howwework .item.i5 {
	top: 311px;
	left: 458px;
}

.howwework .item.i4 {
	top: 311px;
	left: 780px;
}

.buyhowwework .list {
	position: relative;
	margin-top: 26px;
	height: 410px;
	background: url('../images/buyhowwework.png') no-repeat 96px 0;
	font-family: 'Roboto Condensed';
}

.buyhowwework .item {
	position: absolute;
	/*margin-left: -50%;*/
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	width: 300px;
	margin-left: -150px;
}

.buyhowwework .item div {
	display: inline-block;
	text-align: left;
}

.buyhowwework .item span {
	color: #ff6c2b;
	text-transform: uppercase;
}

.buyhowwework .item.i1 {
	top: 104px;
	left: 143px;
}

.buyhowwework .item.i2 {
	top: 104px;
	left: 458px;
}

.buyhowwework .item.i3 {
	top: 104px;
	left: 780px;
}

.buyhowwework .item.i6 {
	top: 311px;
	left: 143px;
}

.buyhowwework .item.i5 {
	top: 311px;
	left: 458px;
}

.buyhowwework .item.i4 {
	top: 311px;
	left: 780px;
}

.changehowwework .list {
	position: relative;
	margin-top: 26px;
	height: 410px;
	background: url('../images/changehowwework.png') no-repeat 96px 0;
	font-family: 'Roboto Condensed';
}

.changehowwework .item {
	position: absolute;
	/*margin-left: -50%;*/
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	width: 300px;
	margin-left: -150px;
}

.changehowwework .item div {
	display: inline-block;
	text-align: left;
}

.changehowwework .item span {
	color: #ff6c2b;
	text-transform: uppercase;
}

.changehowwework .item.i1 {
	top: 104px;
	left: 143px;
}

.changehowwework .item.i2 {
	top: 104px;
	left: 458px;
}

.changehowwework .item.i3 {
	top: 104px;
	left: 780px;
}

.changehowwework .item.i6 {
	top: 311px;
	left: 143px;
}

.changehowwework .item.i5 {
	top: 311px;
	left: 458px;
}

.changehowwework .item.i4 {
	top: 311px;
	left: 780px;
}

.quicklyhowwework .list {
	position: relative;
	margin-top: 26px;
	height: 410px;
	background: url('../images/quicklyhowwework.png') no-repeat 96px 0;
	font-family: 'Roboto Condensed';
}

.quicklyhowwework .item {
	position: absolute;
	/*margin-left: -50%;*/
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	width: 300px;
	margin-left: -150px;
}

.quicklyhowwework .item div {
	display: inline-block;
	text-align: left;
}

.quicklyhowwework .item span {
	color: #ff6c2b;
	text-transform: uppercase;
}

.quicklyhowwework .item.i1 {
	top: 104px;
	left: 143px;
}

.quicklyhowwework .item.i2 {
	top: 104px;
	left: 458px;
}

.quicklyhowwework .item.i3 {
	top: 104px;
	left: 780px;
}

.quicklyhowwework .item.i6 {
	top: 311px;
	left: 143px;
}

.quicklyhowwework .item.i5 {
	top: 311px;
	left: 458px;
}

.quicklyhowwework .item.i4 {
	top: 311px;
	left: 780px;
}

.reviews .p {
	padding-bottom: 20px;
}

.reviews .slider {
	overflow: hidden;
}

.reviews .slider ul {
	width: 20000px;
	margin: 0 0 0 60px;
	padding: 0;
	list-style: none;
}

.reviews .slider li {
	width: 1000px;
	margin: 0 60px 0 0;
	padding: 0;
	float: left;
}

.reviews .slider .avatar {
	float: left;
}

.reviews .slider .avatar img {
	width: 170px;
	height: 170px;
	border-radius: 85px;
}

.reviews .slider .info {
	margin-left: 186px;
	padding-top: 15px;
}

.reviews .slider .info .name {
	font-family: 'Roboto Condensed';
	font-size: 18px;
	line-height: 18px;
	color: #ff5a00;
	margin-bottom: 7px;
}

.reviews .slider .info .city {
	font-size: 14px;
	color: #999;
	margin-bottom: 6px;
}

.reviews .slider .info .text {
	font-size: 14px;
	line-height: 17px;
}

.photos {
	position: relative;
	z-index: 2;
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.22);
}

.photos .slider {
	margin: 15px 0 22px;
	overflow: hidden;
}

.photos .slider ul {
	width: 20000px;
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
}

.photos .slider li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

.photos .slider a {
	display: block;
	float: left;
	margin-left: 1px;
}

.photos .slider img {
	width: 330px;
	border-radius: 3px;
}

.sertificates .slider {
	overflow: hidden;
	margin: 20px 0 17px;
}

.sertificates .slider ul {
	width: 20000px;
	margin: 0 0 0 50px;
	padding: 0;
	list-style: none;
}

.sertificates .slider li {
	width: 201px;
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 19px;
}

.sertificates .slider .title {
	text-align: center;
	margin-left: 3px;
	font-family: 'Roboto Condensed';
	color: #333333;
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 10px; 	
}

.sertificates .slider .image {
	height: 287px;
	line-height: 287px;
}

.sertificates .slider .image img {
	vertical-align: middle;
}

.sertificates .slider .info {
	margin-left: 3px;
	font-size: 14px;
	line-height: 17px;
	margin-top: 8px; 	
}

.about .p {
	padding-bottom: 22px;
	font-family: 'Roboto Condensed';	
}

.about h2 {
	margin: 0 120px 20px 0;
}

.about .image {
	float: right;
	margin-top: 3px;
}

.about .image img {
	border-radius: 3px;
}

.about .text {
	margin-right: 350px;
	text-align: justify;
	font-size: 18px;
	line-height: 22px;
}

.about2 {
	background: url('../images/graybg.jpg') repeat-x center;
	font-family: 'Roboto Condensed';	
	color: #a80303;
}

.about2 .p {
	height: 346px;
}

.about2 h2 {
	margin-bottom: 27px;
}

.about2 .image {
	float: left;
	width: 380px;
	height: 210px;
	line-height: 150px;
	text-align: center;
	border-radius: 3px;
	margin-left: 5px;
}

.about2 .image img {
	display: inline-block;
	vertical-align: middle;
}

.about2 .text {
	color: #333;
	text-align: center;
	margin-left: 423px;
	line-height: 220px;
}

.about2 .text p.small {
	font-size: 30px;
	line-height: 40px;
}

.about2 .text p.small2 {
	font-size: 25px;
	line-height: 36px;
}

.about2 .text p {
	display: inline-block;
	vertical-align: middle;
	font-size: 36px;
	line-height: 44px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}

.about2 .text span {
	color: #f00;
}

.map {
	border: 1px solid #c4c4c4;
	border-left: 0;
	border-right: 0;
	
	position: relative;
	height: 391px;
	margin-top: 5px;
	background: #d0cfcf;
}

.map .contacts {
	position: absolute;
	z-index: 3;
	top: 64px;
	left: 50%;
	margin-left: -423px;
	width: 277px;
	height: 114px;
	background: url('../images/contacts-bg.png') no-repeat;
}

.map .contacts p {
	margin: 11px 10px 0 15px;
	font-size: 14px;
	line-height: 24px;
}

.map .contacts p span {
	font-size: 12px;
}

.map .bid {
	position: absolute;
	z-index: 3;
	left: 50%;
	margin-left: 180px;
	top: 25px;
}

.footer {
	background: url('../images/graybg.jpg') center;
	padding: 11px 0 10px;
}

.footer .privacy {
	float: right;
	text-align: right;
	font-size: 12px;
	margin-top: 5px;
	line-height: 30px;
}

.footer .privacy a {
	color: #586168;
}

.footer .copyright {
	float: left;
	font-size: 12px;
	line-height: 12px;
	margin-left: 5px;
	width: 185px;
}

.footer .copyright img {
	margin-bottom: 11px;
}

.footer .contacts {
	float: left;
	margin-left: 60px;
	width: 270px;
	margin-top: 6px;
	
	font-family: 'Roboto Condensed';
	font-size: 16px;
	line-height: 31px;
}

.footer .num {
	font-weight: bold;
	color: #a80303;
}

.footer .num .small {
	display: inline-block;
	vertical-align: middle;
	font-weight: normal;
	font-size: 11px;
	line-height: 12px;
	color: #7a7a7a;
}

.footer .phones {
	margin-left: 562px;
	margin-top: 6px;
	font-family: 'Roboto Condensed';
	font-size: 18px;
	line-height: 31px;
	color: #a80303;
}

.footer .phones .call {
	font-size: 12px;
}

.textblock {
	background: #fff;
}

.textblock .p {
	padding-top: 5px;
	width: 800px;
}

.textblock h2 {
	margin-bottom: 20px;
}

.catsForm {
	border-radius: 5px;
	background: #fff;
}

.catsForm h2 {
	font-size: 60px;
	line-height: 60px;
	padding-top: 10px;
	margin-bottom: 20px;
}

.catsForm .list {
	text-align: center;
}

.catsForm .item {
	display: inline-block;
	width: 336px;
	padding-top: 216px;
	margin: 0 16px 35px;
	text-decoration: none;
}

.catsForm .item.i1 { background: url('../images/categories/1.jpg') no-repeat top center; }
.catsForm .item.i2 { background: url('../images/categories/2.jpg') no-repeat top center; }
.catsForm .item.i3 { background: url('../images/categories/3.jpg') no-repeat top center; }
.catsForm .item.i4 { background: url('../images/categories/4.jpg') no-repeat top center; }
.catsForm .item.i5 { background: url('../images/categories/5.jpg') no-repeat top center; }
.catsForm .item.i6 { background: url('../images/categories/6.jpg') no-repeat top center; }

.bid {
	position: relative;
	width: 302px;
	height: 344px;
	color: #fff;
	background: url('../images/bid-blue.png') repeat-x;
	padding: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.banner.b2 .bid {
	background: url('../images/bid-orange.png') repeat-x;
}
.banner.b3 .bid,
.banner.b4 .bid {
	color: #333;
	background: url('../images/bid-white.png') repeat-x;
}
.map .bid {
	border-radius: 4px;
	background: url('../images/bid-map.png') repeat-x;
}

.bid .bg {
	position: absolute;
	z-index: 2;
	right: 0px;
	top: -6px;
	width: 8px;
	height: 357px;
	background: url('../images/bid-bg.png') no-repeat;
}

.bid .label {
	position: absolute;
	z-index: 2;
	left: -9px;
	top: -9px;
	width: 104px;
	height: 105px;
	background: url('../images/action-bid-blue.png') no-repeat;
}

.banner.b2 .bid .label {
	background: url('../images/action-bid-orange.png') no-repeat;
}
.banner.b3 .bid .label,
.banner.b4 .bid .label {
	background: url('../images/action-bid-white.png') no-repeat;
}
.map .bid .label {
	background: url('../images/action-bid-map.png') no-repeat;
}

.bid .bidshadow {
	position: absolute;
	width: 100%;
	height: 27px;
	bottom: -27px;
	background: url('../images/bid-shadow.png') no-repeat center;
}

.bid .title {
	font-family: 'Roboto Condensed';
	font-size: 18px;
	line-height: 21px;
	padding-top: 22px;
	margin: 0 20px 20px;
	text-align: center;
}

.banner.b1 .bid .title span,
#callForm .bid .title span {
	text-transform: uppercase;
	color: #fff600;
}
.banner.b2 .bid .title span {
	text-transform: uppercase;
}
.map .bid .title span {
	text-transform: uppercase;
	color: #fff600;
}

.bid .lock {
	font-size: 11px;
	line-height: 13px;
	font-family: Arial;
	margin: 9px 36px 0;
}

.bid input[type='text'] {
	margin-bottom: 21px;
	border-radius: 5px;
	border: 1px solid #0b97b7;
	box-shadow: 0 1px 1px rgba(0,0,0,0.11);
	height: 21px;
	line-height: 21px;
	padding: 5px 10px 5px 30px;
	font-size: 14px;
	margin-left: 31px;
	width: 200px;
	color: #7b7b7b;
	background: #fafafa;
}

.bid input.inp-name {
	background: #fafafa url('../images/man-icon.png') no-repeat 8px 8px;
}

.bid input.inp-phone {
	background: #fafafa url('../images/phone-icon.png') no-repeat 10px 8px;
}

.bid input.inp.error {
}

.cme-btn {
	display: block;
	width: 242px;
	margin: 0 31px;
	height: 44px;
	line-height: 44px;
	font-family: 'Roboto Condensed';
	font-weight: bold;
	font-size: 24px;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(0,0,0,0.25);
	color: #fff;
	border-radius: 5px;
	border: 0;
	background: #33cc66 url('../images/buttonbg-blue.png') repeat-x;
	box-shadow: 0 1px 1px rgba(0,0,0,0.13);
}

.banner.b2 .bid .button .cme-btn {
	color: #c55202;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background: url('../images/buttonbg-orange.png') repeat-x;
}
.banner.b3 .bid .button,
.banner.b4 .bid .button .cme-btn {
	background: url('../images/buttonbg-white.png') repeat-x;
}

a.bluebut, span.bluebut {
	display: block;
	height: 72px;
	line-height: 72px;
	border: 0;
	border-radius: 5px;
	text-decoration: none;
	background: url('../images/bluebutbg.png') repeat-x;
	font-family: 'Roboto Condensed';
	font-weight: bold;
	/*font-size: 24px;*/
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
	box-shadow: 0 1px 1px rgba(0,0,0,0.53);
}

a.bluebut.min, span.bluebut.min {
	font-size: 20px;
}

#callForm .bid {
	border-radius: 4px;
}

.jcarousel-container {
	overflow: visible;
	padding: 0;
	margin: 0;
}

.jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-container-horizontal {
    /*border: 1px solid red;*/
}

.jcarousel-clip {
    overflow: hidden;
}

.jcarousel-clip-horizontal {
	padding: 0;
}

.reviews .jcarousel-clip-horizontal {
	margin: 0 50px;
}
.sertificates .jcarousel-clip-horizontal {
	margin: 0 50px;
}
.photos .jcarousel-clip-horizontal {
	margin: 0 60px;
}
.jcarousel-item {
	margin: 0;
	padding: 0;	
}

.jcarousel-item-horizontal {
}

.jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.reviews .jcarousel-next-horizontal,
.reviews .jcarousel-prev-horizontal {
	top: 54px;
}
.sertificates .jcarousel-next-horizontal,
.sertificates .jcarousel-prev-horizontal {
	top: 135px;
}
.photos .jcarousel-next-horizontal,
.photos .jcarousel-prev-horizontal {
	top: 48px;
}

.jcarousel-next-horizontal {
    position: absolute;
    right: 0px;
    width: 33px;
    height: 65px;
    cursor: pointer;
    background: url('../images/arrow-next.png') no-repeat 0 0;
}

.jcarousel-next-horizontal:hover,
.jcarousel-next-horizontal:focus {
    background: url('../images/arrow-next.png') no-repeat 0 -65px;
}

.jcarousel-next-horizontal:active {
    background: url('../images/arrow-next.png') no-repeat 0 -65px;
}

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:focus,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-prev-horizontal {
    position: absolute;
    left: 0px;
    width: 33px;
    height: 65px;
    cursor: pointer;
    background: url('../images/arrow-prev.png') 0 0;
}

.jcarousel-prev-horizontal:hover, 
.jcarousel-prev-horizontal:focus {
    background: url('../images/arrow-prev.png')  0 -65px;
}

.jcarousel-prev-horizontal:active {
    background: url('../images/arrow-prev.png')  0 -65px;
}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:focus,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

.kkcountdown-box span {
	display: block;
	float: left;
	text-align: center;
}

.kkc-dni, .kkc-godz, .kkc-min, .kkc-sec {
	font-size: 48px;
	line-height: 40px;
	font-family: Roboto;
	font-weight: 900;
	width: 57px;
	height: 50px;
	background: url('../images/counter-spacer.png') no-repeat right center;
	padding-right: 20px;
	margin-right: 8px;
}

.kkc-dni-text, .kkc-godz-text, .kkc-min-text, .kkc-sec-text {
	font-weight: normal;
	font-family: Arial;
	font-size: 11px;
	line-height: 12px;
	width: 57px;
	margin-left: -85px;
	margin-top: 43px;
}

.kkc-sec {
	padding-right: 0;
	margin-right: 0;
	background: none;
}

.kkc-sec-text {
	margin-left: -57px;
}

.kkc-dni, .kkc-dni-text {
	display: none !important;
}


/*
<span class="kkcountdown-box"><span class="kkc-dni">184</span><span class="kkc-dni-text"> </span><span class="kkc-godz">20</span><span class="kkc-godz-text"> : </span><span class="kkc-min">24</span><span class="kkc-min-text"> : </span><span class="kkc-sec">11</span><span class="kkc-sec-text"></span></span>
*/